<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="4.png" source="original">
    <mtime>1639084411</mtime>
    <size>55716</size>
    <md5>2816ac6ef2bdf6dfbbf68b4d21feb741</md5>
    <crc32>b9b59a74</crc32>
    <sha1>24883fa41689a1e05440a1fb237e7f248b1bbee3</sha1>
    <format>PNG</format>
  </file>
  <file name="4_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>4.png</original>
    <mtime>1639084474</mtime>
    <size>10810</size>
    <md5>d1184b942bbcae74254368e78cf9bf1a</md5>
    <crc32>eef80153</crc32>
    <sha1>5d1faf043dad1a8c18acb879b15cbe82ecf6294e</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1639085407</mtime>
    <size>21592</size>
    <md5>35b100122431692c06693fff56104b0a</md5>
    <crc32>8e1ba51e</crc32>
    <sha1>1b838cd946501f2d364a43aa646506b47f6117d5</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="colosso.zip" source="original">
    <mtime>1543503808</mtime>
    <size>1357263</size>
    <md5>e331b9dceaf82f2a01b22a6971cbbda9</md5>
    <crc32>e3f08be1</crc32>
    <sha1>2bdd74a31c6650b77b9ad69297ec4b855a3efc57</sha1>
    <format>ZIP</format>
    <filecount>6</filecount>
  </file>
  <file name="colosso_archive.torrent" source="metadata">
    <btih>c7d90acbb30e0db27ad7012d222e2c845a598de2</btih>
    <mtime>1641901437</mtime>
    <size>2339</size>
    <md5>bdc088d1db352ba08afa10ce724a412f</md5>
    <crc32>55fb819b</crc32>
    <sha1>9651f40570404ea47eb2ba2b246226bdd957b367</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="colosso_files.xml" source="original">
    <format>Metadata</format>
    <md5>9b8fc1cac7151f2e13ace0b99c0dea39</md5>
    <summation>md5</summation>
  </file>
  <file name="colosso_meta.sqlite" source="original">
    <mtime>1641901433</mtime>
    <size>16384</size>
    <format>Metadata</format>
    <md5>9d70d58bd7200a2412a0aac4f25ea63a</md5>
    <crc32>a51c514a</crc32>
    <sha1>35e7b91a2d7e1f5f02395d7eea8f6703a978e312</sha1>
  </file>
  <file name="colosso_meta.xml" source="original">
    <mtime>1737463228</mtime>
    <size>1599</size>
    <format>Metadata</format>
    <md5>97679e65b195456d4f1d67cefa1ccd8f</md5>
    <crc32>10258e45</crc32>
    <sha1>7da31d6c506bb39beeeb39bbbde1f73d2f6f3f78</sha1>
  </file>
  <file name="original_floppy_4.tar.gz" source="original">
    <mtime>1641901429</mtime>
    <size>1569880</size>
    <md5>81ca39d9d97f6fe327a23eddc24aa174</md5>
    <crc32>3b8a53ab</crc32>
    <sha1>1247eb539743082a5aa20ed3ec1c5a18f4fccca8</sha1>
    <format>GZIP</format>
  </file>
</files>
